    * {
    	margin: 0;
    	padding: 0;
    }
    body {
    	padding: 10px;
    	background: #eaeaea;
    	text-align: center;
    	font-family: arial;
    	font-size: 12px;
    	color: #333333;
    }
    .container {
    	width: 1000px;
    	height: auto;
    	background: #ffffff;
    	border: 1px solid #cccccc;
    	border-radius: 10px;
    	margin: auto;
    	text-align: left;
    }
    .header {
    	padding: 5px;
    }
    .main_title {
    	background: #cccccc;
    	color: #ffffff;
    	padding: 10px;
    	font-size: 20px;
    	line-height: 20px;
    }
    .content {
    	padding: 10px;
    	min-height: 100px;
    }
    .footer {
    	padding: 10px;
    	text-align: right;
    }
    .footer a {
    	color: #999999;
    	text-decoration: none;
    }
    .footer a:hover {
    	text-decoration: underline;
    }
    .label_div {
    	width: 120px;
    	float: left;
    	line-height: 28px;
    }
	.help_icon_div {
    	width: 20px;
    	float: left;
		padding: 5px;
    	line-height: 28px;
    }
    .input_container {
    	height: 30px;
    	float: left;
    }
    .input_container input {
    	height: 20px;
    	width: 200px;
    	padding: 3px;
    	border: 1px solid #cccccc;
    	border-radius: 0;
    }
    .input_container ul {
    	width: 206px;
    	border: 1px solid #eaeaea;
    	position: absolute;
    	z-index: 9;
    	background: #f3f3f3;
    	list-style: none;
    }
    .input_container ul li {
    	padding: 2px;
    }
    .input_container ul li:hover {
    	background: #eaeaea;
    }
    #country_list_id {
    	display: none;
    }
	

	
	